Subject: RE: Re: Arm Linux Problem

From: Michael Short <[email-masked]>
Date: Mon, 15 Sep 97 11:10:00 PDT

*SNIP*
The directory structure (which I would have expected to be on the
RedHat web site - there are links off my pages to their site) on the
CD Rom MUST be:

/RedHat/RPMS
/RedHat/base
/RedHat/instimage

If you don't have this, then the CD ROM will not be recognised.  Let
me know if it isn't on the RedHat site and I'll ammend my pages.
[btw, before you complain why I haven't done that yet it's because
 contary to what everyone seems to believe, I don't have a fast
 permanent network connection to browse the web].
*SNIP*

   I have absolutely no reason to complain.. I appreciate the replys and   
information which I
   have gotten from people on this list.. so far.. now I cant wait to   
make another CD..
   :-)

*SNIP*
> I try to mount my CDROM, but I can not get it to work, I keep getting   
an
> error saying it can not mount because it is a read only file system..

Erm, no again.  If you choose NFS, it expects the files to be on
a remote machine, again with similar structure to that above.

> #mknod /dev/hdb b 3 64
> #mkdir /cdrom
> #mount -t iso9660 /dev/hdb /cdrom

The RedHat mount is rather dumb - you can't tell it to mount readonly.
Mail RedHat about this please!
*SNIP*

   Thanx for the idea.. at least I know I am not doing something wrong..
   whew.. I felt dumb not being able to mount the CD..

   Thanx to all who replied..
   I am very greatful that there are people willing to take a few minutes
   and help me out..

   Your time, and help are truly appreciated..

 -Mike Short
[email-masked]